﻿.body {
background-color:#a1a1a1; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; font-family:Verdana, Arial, Helvetica, sans-serif; 
}
.header {
background: url(../../menu_files/bg_fan.gif); width:960px; height:120px; color:#ffffff; font-weight:normal; background-repeat:repeat; font-size:13px;
}
.menu {
width:960px; text-align:left; height:34px;
}
.box-header-txt {
 background: url(../images/menu-tab.gif); width:198px; height:32px; color:#ffffff; font-size:14px; vertical-align:middle; text-align:left; padding-left:15px;
}
.box-header-txt a:link {
color:#ffffff; text-decoration:none
}
.box-header-txt a:visited {
color:#cccccc; text-decoration:none
}
.box-header-txt a:hover {
color:#cccccc; text-decoration:underline
}
.border {
border:1px solid #bfbfbf
}
.box-text {
color:#333333; font-size:11px; text-align:left; line-height:14px; padding-top:4px; padding-bottom:4px; padding-right:5px; padding-left:10px;
}
.box-text a:link {
color:#3c6f9e; text-decoration:none
}
.box-text a:visited {
color:#cc0000; text-decoration:none
}
.box-text a:hover {
color:#cccccc; text-decoration:underline
}
.main_table {
width:960px; padding-top:15px; padding-bottom:15px; padding-right:15px; padding-left:15px; background:#ffffff;
}
.main_table_header {
font-size:24px; text-align:left; font-style:italic; color:#cc0000; padding-top:0px; padding-bottom:5px; padding-right:0px; padding-left:0px; margin: 2px 0px; margin-bottom:10px; border-bottom:#cc0000 2px solid
}
.main_table_text {
font-size:24px; text-align:left; font-style:italic; color:#cc0000; padding-top:0px; padding-bottom:5px; padding-right:0px; padding-left:0px; margin: 2px 0px;
}
ul {
padding-right:0px; padding-left:2px; padding-bottom:0px; margin: 0px 0px 0px 1px; padding-top:0px; list-style-type:none
}
.aust-img {
border:none; padding-right:20px; padding-left:5px; padding-top:5px; padding-top:10px; padding-bottom:5px;
}
.aust-text {
color:#333333; font-size:11px; font-weight:normal; text-align:left; line-height:13px; padding-left:20px; padding-right:4px; padding-top:15px; padding-bottom:5px;
}
.aust-text a:link {
color:#cc0000; text-decoration:none
}
.aust-text a:visited {
color:#cccccc; text-decoration:none
}
.aust-text a:hover {
color:#cccccc; text-decoration:underline
}
.hot-header {
border:none; padding-left:0px; padding-bottom:10px; padding-top:5px;
}
.hot-1 {
background: url(../images/hot1.jpg) no-repeat; width:150px; height:170px; border:none; vertical-align:top; text-align:left; padding-left:10px; padding-top:5px; font-size:12px; color:#333333
}
.hot-2 {
background: url(../images/hot2.jpg) no-repeat; width:150px; height:170px; border:none; vertical-align:top; text-align:left; padding-left:10px; padding-top:5px; font-size:12px; color:#333333
}
.hot-3 {
background: url(../images/hot3.gif) no-repeat; width:150px; height:170px; border:none; vertical-align:top; text-align:left; padding-left:10px; padding-top:5px; font-size:12px; color:#333333
}
.hot-4 {
background: url(../images/hot4.gif) no-repeat; width:150px; height:170px; border:none; vertical-align:top; text-align:left; padding-left:10px; padding-top:5px; font-size:12px; color:#333333
}
.hot-top {
background: url(../images/menu-tab-small.gif) no-repeat; width:180px; height:20px; border:0px; text-align:left; padding-left:8px; padding-top:0px; vertical-align:middle; font-size:11px; color:#ffffff
}
.hot-top a:link {
color:#ffffff; text-decoration:none
}
.hot-top a:visited {
color:#cccccc; text-decoration:none
}
.hot-top a:hover {
color:#cccccc; text-decoration:underline
}
.what-header {
border:none; padding-left:0px; padding-bottom:10px; padding-top:20px;
}
.what-1 {
background: url(../images/what-1.jpg) no-repeat; width:150px; height:170px; border:none; vertical-align:top; text-align:left; padding-left:10px; padding-top:5px; font-size:12px; color:#333333
}
.what-2 {
background: url(../images/what-2.jpg) no-repeat; width:150px; height:170px; border:none; vertical-align:top; text-align:left; padding-left:10px; padding-top:5px; font-size:12px; color:#333333
}
.what-3 {
background: url(../images/what-3.jpg) no-repeat; width:150px; height:170px; border:none; vertical-align:top; text-align:left; padding-left:10px; padding-top:5px; font-size:12px; color:#333333
}
.what-4 {
background: url(../images/what-4.jpg) no-repeat; width:150px; height:170px; border:none; vertical-align:top; text-align:left; padding-left:10px; padding-top:5px; font-size:12px; color:#333333
}
a.readon {
padding-right:10px; padding-left:9px; margin-top:15px; background-color:#bdbdbd; float:left; color:#000000; line-height:20px; height:20px
}
a.readon:link {
text-decoration:none
}
a.readon:hover {
background:#cccccc; text-decoration:none
}
a.readon:visited {
text-decoration:none
}
.copyright {
color:#444444; padding-bottom:0px; margin-top:0px; margin-left:0px; margin-right:0px; font-size:11px; font-weight:normal;
}
.copyright a:link {
color:#444444;text-decoration:none;
}
.copyright a:visited {
color:#444444; text-decoration:none;
}
.copyright a:hover {
color:#000000; text-decoration:underline;
}
.covid{
	font-size:0.85em;
	line-height:1.3em
	}
}